[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: was (no subject) unsresolvable dependencies FC2 yum



Sorry for the no subject; a little trigger happy.

I ended getting around this by doing the following :
up2date --get qt
up2date --get kdelibs
rpm -Uvh --nodeps /var/spool/up2date/qt*.rpm
rpm -Uvh --nodeps /var/spool/up2date/kdelibs*.rpm

After that 'up2date -fui' looks to be download the rest now.  Hopefully that
will get it all isntalled, but it will take awhile to download.  Here's to
wondering what I might have broken though; hopefully nothing, but then what
would be the fun I suppose.

Jason




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]